@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Play", sans-serif;
  font-weight: 400;
}

h1,
h2, 
h3 {
  font-weight: 700;
}

a {
  text-decoration: none;
  color: var(--JaBuvo2);
}

a:visited {
  color: var(--JaBuvo2);
}

a:hover {
  color: var(--JaBuvo3);
  text-shadow: 1px 1px var(--JaBuvo2);
}

#aside {
  position: fixed;
  width: 350px;
  height: 100svh;
  background-color: var(--JaBuvo1);
  top: 0px;
  left: -400px;
  transition: 1s ease;
  z-index: 2;
}

.open {
  left: 0px !important; 
  transition: 1s ease;
}

main {
  width: 90%;
  margin: auto;
}

main section {
  display: inline-block;
  width: 100%;
  min-height: 50px;
  margin: 5px 0px;
  border-radius: 5px;
}